#include "CJsonException.hpp"

CJsonException::CJsonException(void) noexcept :
    CException("A json error occurred", JSON_EXC_CODE) {
}

CJsonException::CJsonException(std::string message) noexcept :
    CException(message, JSON_EXC_CODE){
}
